Hallo kann mir jemand helfen, ich möchte mir Apps runterladen und es kommt immer das ich ios8,0 instalieren soll, Systemsteuerung geht es auch nicht?

... komplette Frage anzeigen

2 Antworten

Was für ein iPhone verwendest du?

Unter Einstellungen --> Allgemein --> Info kannst du deine aktuelle iOS-Version sehen. Ist diese unter 8.0.0 und du kannst in den Einstellungen keine Systemaktualisierung durchführen, dann ist dein iPhone zu alt für das Update und nicht mehr kompatibel zu Apps, die iOS 8.0 oder höher erfordern.

iOS 8 wird ab dem iPhone 4S unterstützt.
Aktuell ist Version 9.3.2.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Rauchf
17.05.2016, 13:10

Ich bin unter ios 8 habe das Apple 4 s

0
Kommentar von Rauchf
17.05.2016, 13:11

Aber trotzdem vielen Dank 👍🙋

0

Was für ein Gerät hast du

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Rauchf
17.05.2016, 13:07

Apple 4s

0
Kommentar von batmanstarwars
17.05.2016, 13:08

Ok du musst in den Einstellungen > allgemein > Softwareaktualisierung

0

Was möchtest Du wissen?